<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<prefabDesc descVersion="1">
    <author>Lexik Design</author>
    <version>1.0.0.0</version>
	<title>
        <en>Michelin XS</en>
    </title>
	<description>
        <en>
            <![CDATA[Pack of Michelin XS Tires that can be instaled on your trailers.
]]>
        </en>
        <de>
            <![CDATA[Dieses Michelin XS Reifenpack kann man auf verschiedene Anhänger montieren.
]]>
        </de>
		<fr>
            <![CDATA[Ce pack de pneus Michelin XS peut être monté sur différentes remorques.
]]>
        </fr>
    </description>
    <iconFilename>icon.dds</iconFilename>
	<categories>
        <category>others</category>
    </categories>
	<prefabs>
		<prefab name="Michelin XS" i3dFilename="xs.i3d" />
    </prefabs>
</prefabDesc>
